#wa-compimage-jey9kj9y2780aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2780y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2782w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2784u8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;}
#wa-compimage-jey9kj9y287h2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jgs9mpnq2t0088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kob6uidk2xshe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-koe1oqml3k02kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-koe1zoaw5vvwm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-koe2oqbf5vef94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-koe2qbq23h1iu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jey9kj9y2780aw {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2780y8 {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2782w8 {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2784u8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-kob6uidk2xshe8 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-koe1oqml3k02kw {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-koe1zoaw5vvwm8 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-koe2oqbf5vef94 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-koe2qbq23h1iu8 {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kj9y272248 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kj9y272248>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kj9y272248>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0i3fhpf3kppeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.wa-container-vspacer {height:0px;}
#wa-comptext-koe2qbq25xtavk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-koe2qbqx5xp0wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-koe2qbqx5xtbi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-kgs7fw8a3vgd2o {padding:20px 20px 20px 20px;}
#wa-compvideo-padwrapper-kob7kpfh4gs21s {padding:20px 20px 20px 20px;}
#wa-container-koe2kka53frihk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-koe2kka53frihk>.row>.clearfix {margin-bottom:0px;}
#wa-container-koe2kka53frihk>.wa-container-vspacer {height:0px;}
#wa-container-koe2kkak3fremo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-koe2kkak3fremo>.row>.clearfix {margin-bottom:20px;}
#wa-container-koe2kkak3fremo>.wa-container-vspacer {height:20px;}
#wa-container-koe2kkak5xvngo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-koe2kkak5xvngo>.row>.clearfix {margin-bottom:0px;}
#wa-container-koe2kkak5xvngo>.wa-container-vspacer {height:0px;}
#wa-container-koe2kkak5xvqjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-koe2kkak5xvqjs>.row>.clearfix {margin-bottom:0px;}
#wa-container-koe2kkak5xvqjs>.wa-container-vspacer {height:0px;}
#wa-container-koe2kkb05xvo8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-koe2kkb05xvo8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-koe2kkb05xvo8g>.wa-container-vspacer {height:0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y26u8uw>.wa-item-rowspacer {height:10px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe1koyz5unlns {margin:0px 0px;}
#wa-row-koe1koyz5unlns>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-koe2qbq23kjjw0 {margin:0px 0px;}
#wa-row-koe2qbq23kjjw0>div {padding: 0px 0px;}
#wa-row-koe2qbq23ku9vs {margin:0px 0px;}
#wa-row-koe2qbq23ku9vs>div {padding: 0px 0px;}
#wa-row-koe2qbq25w6r7c {margin:0px 0px;}
#wa-row-koe2qbq25w6r7c>div {padding: 0px 0px;}
#wa-row-koe2qbq25xx82w>.wa-item-rowspacer {height:30px;}
#wa-row-koe2qbq25xx8lk>.wa-item-rowspacer {height:30px;}
#wa-row-koe2qbq25xx98w>.wa-item-rowspacer {height:30px;}
#wa-row-koe2qbq25xx9rk>.wa-item-rowspacer {height:50px;}
#wa-row-koe2qbqx3ni0eo {margin:0px 0px;}
#wa-row-koe2qbqx3ni0eo>div {padding: 0px 0px;}
[id^=wa-compmenu-koe2qbq23iy7tk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-koe2qbq23iy7tk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-koe2qbq23iy7tk] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-brand, [id^=wa-compmenu-koe2qbq23iy7tk].navbar-nav li a, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-koe2qbq23iy7tk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-koe2qbq23iy7tk].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-koe2qbq23iy7tk].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-koe2qbq23h1iu8 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-koe2kkak5xvqjs {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe1koyz5unlns {margin:0px 0px;}
#wa-row-koe1koyz5unlns>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-koe2qbq23kjjw0 {margin:0px 0px;}
#wa-row-koe2qbq23kjjw0>div {padding: 0px 0px;}
#wa-row-koe2qbq23ku9vs {margin:0px 0px;}
#wa-row-koe2qbq23ku9vs>div {padding: 0px 0px;}
#wa-row-koe2qbq25w6r7c {margin:0px 0px;}
#wa-row-koe2qbq25w6r7c>div {padding: 0px 0px;}
#wa-row-koe2qbqx3ni0eo {margin:0px 0px;}
#wa-row-koe2qbqx3ni0eo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-koe2qbq23h1iu8 {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-koe2kkak5xvqjs {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe1koyz5unlns {margin:0px 0px;}
#wa-row-koe1koyz5unlns>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-koe2qbq23kjjw0 {margin:0px 0px;}
#wa-row-koe2qbq23kjjw0>div {padding: 0px 0px;}
#wa-row-koe2qbq23ku9vs {margin:0px 0px;}
#wa-row-koe2qbq23ku9vs>div {padding: 0px 0px;}
#wa-row-koe2qbq25w6r7c {margin:0px 0px;}
#wa-row-koe2qbq25w6r7c>div {padding: 0px 0px;}
#wa-row-koe2qbqx3ni0eo {margin:0px 0px;}
#wa-row-koe2qbqx3ni0eo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 500px 20px 500px;}
#wa-compimage-padwrapper-koe2qbq23h1iu8 {padding:20px 500px 20px 500px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 100px 50px 100px;}
#wa-container-koe2kkak5xvqjs {padding:0px 20px 0px 20px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-koe1koyz5unlns {margin:0px 0px;}
#wa-row-koe1koyz5unlns>div {padding: 0px 0px;}
#wa-row-koe2j26h3kfdlc {margin:0px 0px;}
#wa-row-koe2j26h3kfdlc>div {padding: 0px 0px;}
#wa-row-koe2qbq23kjjw0 {margin:0px 0px;}
#wa-row-koe2qbq23kjjw0>div {padding: 0px 0px;}
#wa-row-koe2qbq23ku9vs {margin:0px 0px;}
#wa-row-koe2qbq23ku9vs>div {padding: 0px 0px;}
#wa-row-koe2qbq25w6r7c {margin:0px 0px;}
#wa-row-koe2qbq25w6r7c>div {padding: 0px 0px;}
#wa-row-koe2qbqx3ni0eo {margin:0px 0px;}
#wa-row-koe2qbqx3ni0eo>div {padding: 0px 0px;}
}
